body
{
   overflow: auto;
}

body 
{
margin: 0;
 padding: 0;
 background: #16385c;
 }

 #template 
{
float: left;
 margin: 0;
 padding: 0;
 width: 100%;
 background: #d9e2eb;
 }

 .container 
{
width: 96%;
 margin: 0 auto;
 max-width: 960px;
 }

 .left 
{
float: left;
 }

 .right 
{
float: right;
 }

 .clear 
{
clear: both;
 }

 /* header and nav */
 #header 
{
float: left;
 width: 100%;
 height: 470px;
 max-height: 470px;
 overflow: hidden;
 margin-top: -37px;
 background-image: url(../../images/64C654CB-E951-46F5-B4FB-9541B771644D.jpg);
 background-repeat: no-repeat;
 background-size: 100%;
 background-position: 0% 30%;
 padding: 0 0 60px 0;
 position: relative;
 }

 #header .container 
{
margin-top: 110px;
 }

 #logo 
{
float: left;
 }

 #topnav 
{
float: left;
 width: 100%;
 background: rgba(0, 60, 121, .7);
 z-index: 1;
 position: absolute;
 height: 38px;
 }

 #topnav .container ul 
{
margin: 0;
 padding: 0;
 float: right;
 }

 #topnav .container ul li 
{
list-style-type: none;
 display: inline;
 text-align: right;
 margin: 5px 15px;
 float: left;
 }

 #topnav .container ul li.last 
{
margin-right: 0px;
 }

 #topnav .container li a:link 
{
font-size: 14px;
 font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
 display: block;
 padding: 3px 5px;
 color: #fff;
 text-decoration: none;
 opacity: 1;
 }

 #topnav li a:hover 
{
color: #fff;
 background: rgba(135, 118, 87, .7);
 }

 #topnav .container li a:visited 
{
color: #fff;
 }

 #navigation 
{
float: right;
 }

 #navigation ul 
{
margin: 0;
 padding: 0;
 text-align: right;
 float: right;
 }

 #navigation ul li 
{
text-align: right;
 list-style-type: none;
 display: inline;
 margin: 0;
 padding: 0;
 }

 #navigation li a:link 
{
font-size: 20px;
 font-family: Georgia, serif;
 margin: 10px 0 0 53px;
 padding: 0 0 8px 0;
 color: #003c79;
 text-decoration: none;
 }

 #navigation li a:hover 
{
color: #87764e;
 border-bottom: 2px solid #87764e;
 }

 #navigation li a:visited 
{
color: #003c79;
 }

 #intro 
{
width: 39%;
 float: left;
 /*margin: 80px 0 0 0;
 */
 margin: 50px 0 0 0;
 background: rgba(2, 25, 48, 0.8);
 opacity: 0.8;
 padding: 3%;
 }

 #intro .content 
{
opacity: 1;
 color: #fff;
 text-decoration: none;
 font-size: 19px;
 line-height: 25px;
 font-family: Lucida Sans;
 }

 #nzmap 
{
float: right;
 /* width: 25%;
 */
 /*margin-top: -30px;
 */
 width: 17%;
 margin-top: 0;
 position: absolute;
 top: 170px;
 right: 17%;
 }

 /* Content */
 #aside 
{
float: left;
 width: 45%;
 padding: 0;
 margin: 20px 0 0 0;
 display: inline;
 }

 #bside 
{
float: right;
 width: 45%;
 padding: 0;
 margin: 20px 0 0 10%;
 display: inline;
 }

 #footer 
{
width: 100%;
 float: left;
 background: #16385c;
 }

 #footer * 
{
color: #fff;
 font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
 font-size: 11px;
 text-transform: uppercase;
 text-decoration: none;
 }

 #footer .container 
{
padding-top: 30px;
 height: 30%;
 }

 #footer ul 
{
margin: 0;
 padding: 0;
 }

 #footer li 
{
display: inline;
 border-right: 1px solid #fff;
 list-style-type: none;
 padding: 0 15px 0 15px;
 }

 #footer li.first 
{
padding: 0 15px 0 0px;
 }

 #footer .left, #footer .right 
{
width: 45%;
 padding: 0;
 margin: 0;
 }

 #footer .left ul 
{
margin-top: 20px;
 }

 #footer .right ul 
{
margin-bottom: 20px;
 }

 /*responsive menu */
 .mobile-nav 
{
display: none;
 }

 .responsive-menu 
{
display: none;
 }

 .expand 
{
display: block !important;
 }

 /* content styles */
 ._Content p img 
{
width: 100%;
 }

 #content .box-light-blue 
{
background: #b1c4d7;
 }

 #content .box-mid-blue 
{
background: #6c8fb2;
 }

 #content .box-dark-blue 
{
background: #003c79;
 }

 #content .box-darkest-blue 
{
background: #012345;
 }

 #content .box-products 
{
background: #97b0c9;
 }

 #content .box-white 
{
background: #ffffff;
 }

 #content .box-light-blue, #content .box-mid-blue, #content .box-dark-blue, #content .box-darkest-blue, #content .box-products, #content .box-white 
{
width: 90%;
 padding: 5%;
 margin: 0 0 20px 0;
 float: left;
 }

 #content .box 
{
width: 100%;
 padding: 0%;
 margin: 0 0 20px 0;
 float: left;
 }

 #content .box img 
{
width: 100%;
 }

 #content .box-darkest-blue img, #content .box-white img 
{
width: 70%;
 }

 #content .box .left, #content .box .right, #content .box-mid-blue .left, #content .box-mid-blue .right 
{
width: 45%;
 }

 #content .box-mid-blue .right img 
{
width: 100%;
 }

 #content .box-light-blue * 
{
color: #011c37;
 }

 #content .box-light-blue img, #content .box-dark-blue img, #content .box-products img 
{
width: 50%;
 float: left;
 padding: 0 20px 0 0;
 }

 #content .box-mid-blue *, #content .box-dark-blue *, #content .box-darkest-blue *, #content .box-products *, #content .box-featured-product * 
{
color: #fff;
 }

 #content .box-light-blue h2, #content .box-mid-blue h2, #content .box-dark-blue h2, #content .box-products h2 
{
margin-top: 0;
 }

 #content .box-featured-product 
{
width: 100%;
 background-image: url(/templates/images/945c6a42-1c49-4b96-814e-a496e4052d09.jpg);
 background-repeat: no-repeat;
 background-position: right top;
 overflow: hidden;
 margin-bottom: 20px;
 }

 #content .box-featured-product img 
{
width: 50%;
 float: left;
 }

 #content .box-featured-product .right 
{
width: 44%;
 background: rgba(0, 60, 121, 0.5);
 padding: 10% 2% 8% 3%;
 }

 #content .box-featured-product h2 
{
font-family: Georgia, serif;
 margin: 0 0 15px 0;
 }

 #content .box-featured-product h1, #content .box-darkest-blue h1 
{
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
 margin: 0 0 15px 0;
 }

 #content .button a 
{
background: #87764e;
 padding: 5px;
 color: #fff;
 text-decoration: none;
 text-transform: uppercase;
 font-size: 13px;
 white-space: nowrap;
 }

 video 
{
margin-bottom: 20px;
 }

 #content h1 a, #content h2 a, #content h3 a 
{
text-decoration: none;
 }

 /* Document feeds */
 .latestnews 
{
background: #b1c4d7;
 width: 90%;
 padding: 5%;
 }

 .latestnews h2 
{
font-family: Georgia, serif!important;
 margin-top: 0px!important;
 }

 #aside .newsfeed 
{
margin-bottom: 45px;
 }

 #bside .newsfeed 
{
margin-bottom: 20px;
 }

 .newsfeed .button 
{
margin-top: 20px;
 }

 .testimonial-small 
{
border-left: 4px solid #87764e;
 width: 85%;
 padding-left: 5%;
 margin: 0 0 20px 0;
 }

 .date 
{
font-size: 0.9em;
 color: #303131;
 }

 .newsfeed p a 
{
text-decoration: none;
 padding: 0 0 0 20px;
 margin: 0;
 border-left: 3px solid #87764e;
 display: block;
 }

 /* Form styles */
 #content ._EmailForm 
{
border: 0;
 padding: 0;
 margin: 30px 0 0 0;
 }

 #content ._EmailForm legend 
{
display: none;
 }

 #content ._EmailForm ._LayoutCell1, #content ._EmailForm ._LayoutCell2 
{
width: 40%;
 margin-right: 2%;
 float: left;
 }

 #content ._EmailForm ._LayoutRow 
{
padding: 20px 00 0;
 float: left;
 width: 98%;
 }

 #content ._EmailForm ._Required 
{
font-size: 10px;
 }

 #content ._EmailForm .RadCaptcha 
{
margin: 10px 0 0 0;
 }

 #content ._EmailForm .RadCaptcha label 
{
float: left;
 font-size: 10px;
 margin-top: 25px;
 }

 #content ._EmailForm .RadCaptcha a:link 
{
float: right;
 font-size: 11px;
 background: #87764e;
 padding: 1px 3px;
 margin: 0 0 5px 0;
 text-decoration: none;
 text-transform: uppercase;
 color: #fff;
 }

 #content ._EmailForm .RadCaptcha img 
{
float: left;
 margin: 0 0 0 0;
 }

 #content ._EmailForm .RadCaptcha input 
{
margin: 16px 0 0 0;
 float: right;
 }

 #content ._EmailForm ._Button 
{
float: right!important;
 }

 #content ._EmailForm ._Button input 
{
border: 0;
 padding: 9px;
 }

 .RadComboBox table td.rcbInputCell 
{
padding: 0 !important;
 }

 .rcbInput 
{
border: none !important;
 }

 div._Content .box-white select 
{
color: #000;
 }

 .rfdFieldset.RadForm_WebBlue fieldset, .rfdFieldset.RadForm_WebBlue table.rfdRoundedWrapper_fieldset fieldset, .rfdFieldset.RadForm_WebBlue fieldset.rfdFieldset 
{
background: none!important;
 }

 fieldset input[type="text"], fieldset select, fieldset textarea, span.rfdSelectText 
{
color: #000!important;
 }